## WebKitDOMXPathNSResolver WebKitDOMXPathNSResolver |

## Functions

gchar * | webkit_dom_xpath_ns_resolver_lookup_namespace_uri ()

## Description

## Functions

### webkit_dom_xpath_ns_resolver_lookup_namespace_uri ()

    gchar *
    webkit_dom_xpath_ns_resolver_lookup_namespace_uri
                                   (WebKitDOMXPathNSResolver *resolver,
                                    const gchar *prefix);

#### Parameters

resolver | A WebKitDOMXPathNSResolver |
prefix | The prefix to lookup |

#### Returns

a gchar.

[transfer full]

## Types and Values